.font-size-18 {
    font-size: 18px !important;
}
.font-size-16 {
    font-size: 16px !important;
}
.font-size-14 {
    font-size: 14px !important;
}

.single-post h2 {
    font-size: 24px !important;
    font-family: 'Oswald', sans-serif !important;
}

.hoverable {
    cursor: pointer;
}

#grop-mainmenu .menu-item a {
    font-weight: 700 !important;
}

/* HOME PAGE */
.home .grop-conter,
.gmap-link {
    color: #e67e22 !important;
}

.grop-hadr_donate_btn {
    color: white !important;
    position: relative !important;
    margin-top: 10px !important;
}

@media(max-width: 375px) {
    .home .grop-suprtus_tday_icon img
    {
        width: 60%;
        margin: 15px auto 0 auto;
    }
    .home .vc_single_image-wrapper {
        max-width: 150px !important;
    }
    .grop-ftr_sngl_widget .grop-ftr_logo {
        width: 42%;
        margin: 0 auto;
    }
    #muster .vc_single_image-wrapper {
        max-width: 100% !important;
    }
}

/* MAILCHIMP */
.mc4wp-form-fields input[type="email"] {
    padding: 10px 7px !important;
    border: none;
    width: 300px;
}

.mc4wp-form-fields input[type="submit"] {
    background-color: #fff;
    height: 41px;
    line-height: 41px;
    padding: 0px 30px 0;
    color: #222;
    border-radius: 2px;
    border: none;
}




/* EVENTS */
.grop-evensigl_tx {
    display: none !important;
}

.grop-ucom_evnt_dtls_btn {
    background: #e67e22 !important;
    color: white !important;
}

.grop-ucom_evnt_dtls_btn:hover {
    color: #222 !important;
}

.grop-vltrs_peple_promo_box p {
    color: white;
}